spring.datasource.url=jdbc:mysql://google/eshopbox_client_portal_dev?socketFactory=com.google.cloud.sql.mysql.SocketFactory&cloudSqlInstance=eshopbox-portal-dev:asia-south1:eshopbox-client-portal-dev
spring.datasource.username=root
spring.datasource.password=B3jyyn00ev2c64PL
spring.datasource.driverClassName=com.mysql.cj.jdbc.Driver

#spring.datasource.wms.url=jdbc:mysql://google/eshopbox_client_portal_dev?socketFactory=com.google.cloud.sql.mysql.SocketFactory&cloudSqlInstance=eshopbox-portal-dev:asia-south1:eshopbox-client-portal-dev
#spring.datasource.wms.username=root
#spring.datasource.wms.password=B3jyyn00ev2c64PL
#spring.datasource.wms.driverClassName=com.mysql.cj.jdbc.Driver

#spring.datasource.integration.url=jdbc:mysql://google/integration_engine_staging?socketFactory=com.google.cloud.sql.mysql.SocketFactory&cloudSqlInstance=esb-integration-engine-staging:asia-south1:integration-engine-db-staging
#spring.datasource.integration.username=integration_staging
#spring.datasource.integration.password=int12@21
#spring.datasource.integration.driverClassName=com.mysql.cj.jdbc.Driver

spring.jpa.hibernate.ddl-auto=none
spring.jpa.generate-ddl=false
spring.jpa.show-sql=true
spring.jpa.database=mysql
spring.jpa.hibernate.naming.physical-strategy=org.hibernate.boot.model.naming.PhysicalNamingStrategyStandardImpl

auth0.configIssuer=https://eshopbox-payment-reco.auth0.com/
auth0.configClientId=TSH2TXx7Wvfx6hppIFfzl5cb1MGqv9Vp
auth0.configAudience=https://eshopbox-portal-dev.appspot.com

spring.redis.host=10.28.51.3
spring.redis.port=6379
